{% extends "base.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}

{% block title %}{{ block.super }}Home{% endblock %}

{% block navbar-left %}
    {% include "_navbar.html" with active_link="home" %}
{% endblock %}


{% block splash %}
    <div class="jumbotron jumbotron-carousel corporate-jumbo">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-sm-8">
                    <h1>{% include "_brandname.html" %}</h1>
                    <p>Bioinformatic online tools made easy</p>
                    <a class="btn btn-primary" href="{% url 'waves:about' %}" role="button">More info</a>
                </div>
                <div class="col-md-4 col-sm-4">

                </div>
            </div>
        </div>
    </div>
{% endblock splash %}

{% block container %}
    <!-- Benefits of the Django application -->
    <a name="about"></a>

    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <h2>Heading</h2>
                <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor
                    mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna
                    mollis euismod. Donec sed odio dui. </p>
                <p><a class="btn btn-primary" href="#" role="button">View details &raquo;</a></p>
            </div>
            <div class="col-lg-4">
                <h2>Heading</h2>
                <p>Donec id elit non mi porta gravida at eget metus. Fusce dapibus, tellus ac cursus commodo, tortor
                    mauris condimentum nibh, ut fermentum massa justo sit amet risus. Etiam porta sem malesuada magna
                    mollis euismod. Donec sed odio dui. </p>
                <p><a class="btn btn-primary" href="#" role="button">View details &raquo;</a></p>
            </div>
            <div class="col-lg-4">
                <h2>Heading</h2>
                <p>Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula
                    porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh,
                    ut fermentum massa.</p>
                <p><a class="btn btn-primary" href="#" role="button">View details &raquo;</a></p>
            </div>
        </div>
    </div>

{% endblock container %}
{% block scripts %}
    {{ block.super }}
    <script language="JavaScript">
        (function () {
            $(window).scroll(function () {
                var top = $(document).scrollTop();
                $('.corporate-jumbo').css({
                    'background-position': '0px -' + (top / 3).toFixed(2) + 'px'
                });
            }).trigger('scroll');
        })();
    </script>
{% endblock %}